<section id="login-form"><!--form-->
  <div class="container">
		<div class="row">
      <div class="col-sm-4 col-sm-offset-1">
        <div class="login-form"><!--login form-->
          <h2>Log in</h2>
          <%= form_for(resource, as: resource_name, url: session_path(resource_name)) do |f| %>
            <div class="field">
            <%= f.label :email %><br />
            <%= f.email_field :email, autofocus: true, autocomplete: "email" %>
            </div>

            <div class="field">
              <%= f.label :password %><br />
              <%= f.password_field :password, autocomplete: "current-password" %>
            </div>

            <% if devise_mapping.rememberable? %>
              <div class="field">
                <span>
                  <%= f.label :remember_me %>
                  <%= f.check_box :remember_me %>
                </span>
              </div>
            <% end %>

            <div class="actions">
            <%= f.submit "Log in" , class: "btn btn-primary" %>
            </div>
          <% end %>

          <%= render "devise/shared/links" %>
        </div>
      </div>
    </div>
	</div>
</section><!--/form-->